{
  "source": {
    "aet": "DICOM_SAS",
    "ip": "192.168.2.4",
    "port": 21112
  },
  "peers": [
    {
      "aet": "ABPACS",
      "ip": "192.168.2.8",
      "port": 11112
    }
  ],
  "transferSyntax": "1.2.840.10008.1.2.4.80",
  "mimeType": "image/dicom+jpeg",
  "lossyQuality": 60,
  "logDir": "./logs",
  "storagePath": "./data",
  "cacheRetentionMinutes": 60,
  "webserverPort": 5050,
  "useCget": true,
  "useFetchLevel": "SERIES",
  "maxAssociations": 4,
  "qidoMinChars": 0,
  "qidoAppendWildcard": true,
  "verboseLogging": false,
  "fullMeta": true,
  "websocketUrl": "",
  "websocketToken": "cf83e1357eefb8bdf1542850d66d8007d620e4050b5715dc83f4a921d36ce9ce47d0d13c5d85f2b0ff8318d2877eec2f63b931bd47417a81a538327af927da3e"
}